Package Details: luxblend25-hg 2140.f592c9565ec0-1

Git Clone URL: https://aur.archlinux.org/luxblend25-hg.git (read-only)
Package Base: luxblend25-hg
Description: LuxRender exporter plugin for Blender
Upstream URL: http://www.luxrender.net/
Licenses: GPL
Conflicts: luxblend25
Submitter: mdias
Maintainer: lubosz
Last Packager: lubosz
Votes: 9
Popularity: 0.000006
First Submitted: 2010-12-12 20:14
Last Updated: 2015-06-22 20:55

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

bartus commented on 2016-02-17 15:45

@flecha As temporary solution i suggest install 'customizepkg' and add this directives to '/etc/customizepkg.d/luxblend25-hg'
replace#source#hg+http://src.luxrender.net/luxblend25#hg+https://bitbucket.org/luxrender/luxblend25
replace#global#_blender=2.67#_blender=2.77

flecha commented on 2016-01-10 12:32

Hi! I don't know if it's a temporary problem, but the current source is giving 404. But this one seems to work:
https://bitbucket.org/luxrender/luxblend25

Also, this package seems to install to /usr/share/blender/2.67 , but the current repository Blender version is 2.76, and it seems to only find this script if installed to /usr/share/blender/2.76

stativ commented on 2013-04-30 13:24

Hi, could you please change the search path for the pylux.so like it's done in the luxblend25 in the community repository?

I'm going to upload a new PKGBUILD for luxrender-hg that better reflects the package from the [community], which also means that the luxblend25-hg is not included in the luxrender-hg anymore.

mdias commented on 2011-01-31 03:09

Changes made upstream are automatically reflected in the generated package.
This package is unlikely to get out of date (unless Blender changes to some version other than 2.56) since it fetches the scripts directly from the tree's trunk.

It is important to notice that this package is currently only meant to be compatible with the blender-svn package in the AUR.

Anonymous comment on 2011-01-30 17:50

Luxblend25 has been updated to support earlier versions of blender2.5 (ie, the ones in the AUR)

See post here: http://www.luxrender.net/forum/viewtopic.php?f=11&t=4516&p=55738#wrap